uuid: 45d81066-6501-4dad-85aa-99096d0c975a
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.page
  module:
    - text
_core:
  default_config_hash: rUop-8b6hvxxDYbv-KobTfNIBNbPY9qOPl8f6kBNSpw
id: node.page.body
field_name: body
entity_type: node
bundle: page
label: Inhoud
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
